Subject: TLS certificate install stumped

From: Morris Jones <[email-masked]>
Date: Tue, 30 Nov 2004 17:50:31 -0800 (PST)

Hi, I've found and followed the excellent documentation on installing a
TLS certificate in Pine, to prevent the error message on my self-signed
certificate provided by my SMTP server.

I upgraded to Pine 4.61, I'm using openssl 0.9.7e.  I'm on a RedHat
Linux system.

I did an strace on pine to see it opening certificates in
/usr/local/ssl/certs.  I copied my CAcert.pem file to that directory,
got its hash, and linked to it.

strace shows pine successfully opening the certificate file, but then
going on to try the <hash>.1 file.  Pine reports the "unknown certificate"
error message.

Are there other reasons that Pine would reject the certificate found in
the openssl certs directory?

Best regards,
Mojo
-- 
Morris Jones         <*>
Monrovia, CA
[email-masked]
http://www.whiteoaks.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------